gluegen.build.number=18
gluegen.build.id=2011-09-16_05-21-56
gluegen.build.branch=rc
gluegen.build.commit=0711792f00e462e340e0d3731dfe71b0e8ec6022
jogl.build.number=19
jogl.build.id=2011-09-16_13-37-52
jogl.build.branch=rc
jogl.build.commit=64feda2fa7611627e31f55ecc7cf86e290fdf4e3
jogl-demos.build.number=6
jogl-demos.build.id=2011-09-16_13-57-20
jogl-demos.build.branch=rc
jogl-demos.build.commit=ca25e8574685d75155f358f41ce42c7af2a63bb2
